
/* /////////////////////////////

	1. Basic Styles
	2. Navbar
	3. Buttons
	4. Hero
	5. Marketing
	6. Testimonials
	7. Pricing
	8. Call to Action
	9. Footer
	10. Media Queries

   //////////////////////////*/


html {
  scroll-behavior: smooth;
}

body {
	font-family: 'open sans', sans-serif;
	color: #3a3f52;
}

h2 {
	font-size: 2em;
	font-weight: 700;
}

h3 {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 25px;
}

h5 {
	font-size: 16px;
}

img{width:100%;}

p {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: .05em;
}

ul {

}

b {
	font-weight: 700;
}

section {
	padding: 100px 0px;
}

.title-block {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	text-align: center;
}

.title-block p {
	font-size: 20px;
	font-weight: 300;

	margin-bottom: 0px;
}

.divider {
	padding: 2rem 0 0;
    margin: 2rem 0 0;
    border-top: 1px solid #3c3f45;
}

.divider-light {
	padding: 2rem 0 0;
    margin: 2rem 0 0;
	border-top: 1px solid #edf1f2
}

.footlink {width:30px; margin:0 10px;}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 1em;
    font-style: italic;
    border-left: 10px solid #ccc;
}

/* ==============================================
   2. Navbar 
===============================================*/

.custom-navbar {
	background-color: #000!important;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.09);
	height: 90px;
	max-height: 90px;
	border-bottom:solid 1px #d2a92d;
}

.navbar-toggler {
	font-size: 38px;
	background-color: transparent;
}

.navbar-toggler:focus {
	text-decoration: none;
	outline: none;
}

.navbar-toggler-icon {
	color: #ffffff;
}

.navbar-collapse {
	background-color: #000;
}

.nav-custom-link {
	font-size: 1em;
	font-weight: 400;
	letter-spacing: .05em;
	margin: 0px 10px;
}
.navbar-light .navbar-nav .nav-link {color:#fff;}
.navbar-light .navbar-nav .nav-link:hover{color: #d2a92d;}
.navbar a {
	color: #fff;
}
.navbar a:hover {
	color: #d2a92d;
}

.nav-right {
	float: right;
	margin-top: 15px;
}

.centered{text-align:center;}

.navbar-toggler-icon{
  width: 1em !important;
  height: 1em!important;
  background:#d2a92d;
  border-radius:5px;
}




/* ==============================================
   3. Buttons
===============================================*/

.btn {
	font-size: 1em;
	font-weight: 600;
	border-radius: 3px!important;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.08);

}

.btn:hover {
	text-decoration: none;
}

.btn-regular {
	background-color: #d2a92d;
	color: #ffffff;
	padding: 10px 25px;
	letter-spacing: .1em;
	margin-top: 25px;
	display: inline-block;
}

.btn-regular:hover {
	background-color: #a88724;
	color: #ffffff;
}

.btn-irregular {
	background-color: #fff;
	color: #d2a92d;
	padding: 10px 25px;
	letter-spacing: .1em;
	margin-top: 25px;
	display: inline-block;
}

.btn-irregular:hover {
	background-color: #efefef;
	color: #a88724;
}

.btn-demo {
	color: #ffffff;
	background-color: #d2a92d;
	letter-spacing: .1em;
	padding: 15px 48px;
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}

.btn-demo:hover {
	color: #ffffff;
	background-color: #a88724;
}

.btn-demo-small {
	font-size: 12px;
	background-color: #d2a92d;
	padding: 1px 4px;
}

.btn-demo-small:hover {
	background-color: #a88724;
	color:#fff !important;
}
.cta1:hover{color:#fff !important;}

.btn-demo-small a {
	color: #ffffff!important;
}

.btn-buy {
	color: #ffffff;
	background-color: #d2a92d;
	letter-spacing: .1em;
	padding: 15px 48px;
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}

.btn-buy:hover {
	background-color: #a88724;
	color: #ffffff;
}
.cta-top .btn{white-space:normal !important;vertical-align: middle;}
/* ==============================================
   4. Hero
===============================================*/

#hero {
	background-image: url("images/pizza-van-hire.jpg");
	background-color: #f6f8f9;
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
}

#hero h1 {
	font-size: 50px;
	font-weight: 300;
	color:#fff;
	margin-top:20px;
}

#hero p {
	font-size: 24px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 0px;
    padding: 0px;
}

#hero span {
	font-weight: 400;
    color: #d2a92d;
    text-transform: uppercase;
    letter-spacing: .05em;
	background:#fff;
	padding:5px;
}

.hero-content {
	background: rgba(0, 0, 0,.5);
	border-radius:15px;
}



/* ==============================================
   a. Darker Section
===============================================*/

.darker {
	background-color: #f6f8f9;
	border-top: 1px solid #F8F9FB;
	border-bottom: 1px solid #F8F9FB;
}

.formic{background:#fff;padding:30px 15px;border-radius:15px;box-shadow: 0 0 1px 0 rgb(0 12 32 / 4%), 0 10px 16px 0 rgb(10 31 68 / 6%);}
/* ==============================================
   b. Accordion
===============================================*/

		.accordion {
		  background-color: #d2a92d;
		  color: #fff;
		  cursor: pointer;
		  padding: 18px;
		  width: 100%;
		  border: none;
		  text-align: left;
		  outline: none;
		  font-size: 15px;
		  transition: 0.4s;
		  margin:10px 0;
		  border:solid 2px #d2a92d;
		}

		.active, .accordion:hover {
		  background-color: #fff; 
		  color:#d2a92d;
		  border:solid 2px #d2a92d;
		}

		.panel {
		  padding: 18px;
		  display: none;
		  background-color: #f2f2f2;
		  overflow: hidden;
		}



/* ==============================================
   5. Marketing
===============================================*/

#marketing h2 {
    margin-bottom: 20px;
}

#marketing p {
	font-size: 20px;
    font-weight: 300;
    margin-bottom: 20px;
    padding: 0px;
}

#marketing span {
	font-weight: 400;
	color: #d2a92d;
	text-transform: uppercase;
	letter-spacing: .05em;
}

.content-box {
	padding: 60px 20px;
}

/* ==============================================
   6. Testimonials
===============================================*/

#testimonials {

	border-top: 1px solid #F8F9FB;
	border-bottom: 1px solid #F8F9FB;
}

.testimonial-box {
	background-color: #ffffff;
	box-shadow: 0 0 1px 0 rgba(0,12,32,0.04), 0 10px 16px 0 rgba(10,31,68,0.06);
	border-radius: 20px;
	padding: 20px 30px;
	margin-top: 30px;
}

.testimonial-box h6 {
	font-size: 22px;
	font-weight: 700;
	letter-spacing: .05em;
	margin-top: 5px;
	margin-bottom: 0px;
}

.testimonial-box p {
	font-size: 16px;
	font-weight: 300;
	margin-top: 25px;
	line-height: 1.8;
	padding: 0px;
}

.testimonial-box i {
	color: #ffffff;
}

.testimonial-box small {
	color: #ecacac;
	display: inline-block;
}

.testimonial-box span {
	font-size: 20px;
	color: #ffffff;
}

.rating {
	background-color: #f7b703;
	padding: 2px 12px;
	border-radius: 50px;
}

.profile-picture {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.review-one {
  background-image: url('images/google-reviewer.png');
}

.personal-info {
	padding: 5px 0 20px 0;
	border-bottom: 1px solid #edf1f2;
}

.revlnk{text-align:center;font-size:1.2em;margin-top:25px;}

/* ==============================================
   7. Pricing
===============================================*/

.repairs{
    background-color: #ffffff;
	padding: 20px;
	border: 1px solid #ecacac;
	border-radius: 6px;
	box-shadow: 0 0 1px 0 rgba(0,12,32,0.04), 0 10px 16px 0 rgba(10,31,68,0.06);
	margin-top: 30px;
}

.repairs h4{color: #d2a92d;}
.pricing-box {
	background-color: #ffffff;
	padding: 40px 20px;
	border: 1px solid #F8F9FB;
	border-radius: 6px;
	box-shadow: 0 0 1px 0 rgba(0,12,32,0.04), 0 10px 16px 0 rgba(10,31,68,0.06);
	margin-top: 30px;
}

.pricing-box h3 {
	font-size: 22px;
	font-weight: 300;
	letter-spacing: .1em;
	color: #d2a92d;
}

.pricing-box h6 {
	font-size: 60px;
	font-weight: 700;
	color: #3a3f52;
	margin-bottom: 0px;
}

.pricing-box p {
	font-size: 17px;
	margin-top: 15px;
	padding: 0px;
}

.pricing-box ul {
	padding-left: 10px;
}

.pricing-box li {
	font-size: 14px;
	font-weight: 300;
	color: #ecacac;
	letter-spacing: .1em;
}

.pricing-box span {
	font-weight: 500;
	color: #d2a92d;
}

.pricing-box small {
	color: #ecacac;
	letter-spacing: .2em;
}

.pricing-box i {
	font-size: 20px;
	color: #d2a92d;
	margin-right: 10px;
}

.pricing-box .demo {
	color: #d2a92d!important;
}

/* ==============================================
   8. Call to Action
===============================================*/

.call-to-action {
	background: #fbf6ea;
	height: 100%;
}

.call-to-action h2 {
	
}

.call-to-action p {
	font-size: 20px;
	font-weight: 300;
	
	opacity: .8;
	margin-bottom: 40px;
}

.call-to-action .title-block {
	margin-bottom: 0px;
}

.call-to-action .btn-regular {
	background-color: #d2a92d!important;
	
	padding: 15px 45px;
}

.call-to-action .btn-regular:hover {
	background-color: #a88724!important;
	color:#fff !important;
}

.call-to-action .title-block {
	margin-bottom: 0px;
}

.btn-regular1 {
	background-color: #d2a92d;
	color: #ffffff;
	padding: 10px 25px;
	letter-spacing: .1em;
	margin-top: 25px;
	display: inline-block;
}

.btn-regular1:hover {
	background-color: #a88724;
	color: #ffffff;
}

/* ==============================================
   9. Footer
===============================================*/

footer {
	background-color: #292c31;
    padding: 60px 0;
    color: #cacbce;
}

footer h5 {
	color: #f2f2f3;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin-bottom: 20px;
}

footer p {
	font-size: 12px;
	font-weight: 300;
	color: #bdbfc2;
	text-align: justify;
	padding: 0px;
}

footer li {
	font-size: 14px;
	font-weight: 300;
	letter-spacing: .05em;
	line-height: 1.5;
	margin-bottom: 10px;
}

footer a {
	color: #bdbfc2;
}

footer a:hover {
	color: #d2a92d;
	text-decoration: none;
}

footer i {
	font-size: 25px;
	color: #bdbfc2;
	margin-right: 10px;
}

footer i:hover {
	color: #d2a92d;
}

footer small {
	color: #bdbfc2;
	float: right;
}

.external-links {
	color: #cacbce;
}


/*FLOATING CTA*/
.floating-cta{display: none;height: 90px;}
.floating-cta a{display: block;width: 50%;text-align: center;background: #000;border-right: 1px solid #d2a92d;border-top: 1px solid #d2a92d;padding: 10px 0;font-weight: bold;}
.floating-cta a:last-child{border-right: 0 none;}
.floating-cta a,.floating-ctaa a:visited{color: #d2a92d;}
.floating-cta a:hover,.floating-cta a:active{text-decoration: none; background: #d2a92d;}
    .floating-cta i{display: block;margin-bottom: 10px;}
    .floating-cta span{display: block;}
    .floating-cta img{max-width: 40px;}


/* ==============================================
   9. Media Queries
===============================================*/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
	h2 {
		font-size: 34px!important;
		margin-bottom: 20px;
		line-height: 1.6;
	}
	.title-block h2, p {
		text-align: left;
		padding: 0px 20px;
	}

	.call-to-action h2, p {
		text-align: left!important;
		padding: 0 20px;
	}

	.call-to-action {
		background-image: none;
		background-color: #fbf6ea;
	}

	footer {
		padding: 60px 25px;
	}
	footer h5 {
		font-size: 18px;
		margin-top: 30px;
	}
	footer li {
		font-size: 16px;
		margin-bottom: 15px;
	}
	footer p {
		font-size: 16px;
	}
	footer i {
		font-size: 30px;
		margin-right: 20px;
	}
	footer small {
		float: left;
		margin-top: 20px;
	}
	#hero {
		background-image: url("/images/pizza-catering-van-hire.jpg");
		background-position: center;
	}
	.hero-content {
		background: rgba(0, 0, 0,.1);
	}
}

@media (max-width: 768px) { 
	#hero h1 {
		font-size: 34px!important;
		margin-bottom: 20px;
	}
	#hero p {
		font-size: 20px!important;
	}
}

@media (max-width: 991px) { 
	.nav-right {
		float: left;
	}
	.nav-custom-link {
		border-bottom: 1px solid #EEE;
	}
	.navbar-nav{
		width: 100%;
	}
	.navbar-nav .nav-link {
		padding: 20px 0;
		text-align: center;
	}

	.btn-demo-small {
		background-color: #ffffff;
		border: 0px;
		padding: 0px;
		box-shadow: none;

	}
	.btn-demo-small:hover {
		background-color: #ffffff;
		border: 0px;
		padding: 0px;
		box-shadow: none;

	}
	.btn-demo-small a {
		color: #53627C!important;
	}
	.nav-custom-link {
		font-size: 1em;
	}

	.icon-mobile {
		font-size: 18px;
		float: right;
	}

	.navbar-collapse {
		border-bottom: 1px solid #efefef;
		padding-bottom:10px;
	}

	.nav-logo-mobile {

	}

	.nav-logo-desktop {
		display: none;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.icon-mobile {
		display: none;
	}
	.nav-logo-mobile {
		display: none;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.hero-content {
		margin-top: 100px;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	.pricing-box h3 {
		font-size: 17px;
	}
	.pricing-box p {
		font-size: 14px;
	}
	.pricing-box li {
		font-size: 12px;
	}
	.btn-buy {
		font-size: 12px;
		padding: 15px 20px;
	}
	.btn-demo {
		font-size: 12px;
		padding: 15px 20px;
	}
	.profile-picture {
		width: 50px;
		height: 50px;
	}
	.testimonial-box h6 {
		font-size: 14px;
		margin-left: 10px;
	}
	.testimonial-box span {
		font-size: 12px;
	}
	.testimonial-box small {
		font-size: 12px;
		margin-top: 4px;
		margin-left: 10px;
	}
}
@media screen and (max-width: 768px) {
    .floating-cta-wrapper{height: 140px;}
    .floating-cta{display: flex;position: fixed;bottom: 0;left: 0;right: 0;z-index: 50;}
}